html, body, div, span, object, li, ul, img iframe, h1, h2, h3, h4, h5, h6, p, pre, a, em, img, strong, sub, sup, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    font-size: 100%;
    font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå", "»ªÎÄÏ¸ºÚ", \5B8B\4F53, arial, sans-serif;
    color: #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {

}

ol, ul {
    margin-bottom: 0px;
}

li {
    list-style: none;
}

em, i {
    font-style: normal;
}

/*img {
    width: 100%;
    height: auto;
}*/
.slides img {
    width: 100%;
    height: auto;
} 
img {
    border-width: 0px 0px 0px 0px;
}

a {
    text-decoration: none;
    color: #000;
    transition: color 0.4s;
    -moz-transition: color 0.4s;
    -webkit-transition: color 0.4s;
    -o-transition: color 0.4s;
}


a:hover {
    color: #c2392b;
}

span, a::selection {

}



.pagestr {
    padding: 15px;
    text-align: center;
    margin: auto;
    color: #666;
    font-size: 12px;
    position: relative;
    float: left;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

    .pagestr .pagetotal {
        float: left;
        line-height: 29px;
    }

    .pagestr ul, .pagestr li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .pagestr ul {
        float: left;
    }

    .pagestr li {
        float: left;
        background-color: #ccc;
        width: 20px;
        height: 20px;
        line-height: 20px;
        margin-left: 5px;
        margin-top: 5px;
        text-align: center;
    }
    .pagestr li:nth-of-type(2){
        margin-left: 5px;
    }
    .pagestr li a{
        display: block;
    }
    .pagestr li a:hover{
        background: #c2392b;
        color: #fff;
    }

    .pagestr li.on {
        background-color: #c2392b;
        color: #fff;
    }

    .pagestr .pre, .pagestr .next {
        background-color: #ccc;
        height: 20px;
        line-height: 18px;
    }

    .pagestr .jump {
        line-height: 30px;
        float: left;
        margin-left: 10px;
    }


.tbl {
    border-collapse: collapse;
    border-spacing: 0px;
}

    .tbl tr.title td {
        font-weight: bold;
    }

    .tbl tr.alter {
        background-color: #f3f2f2;
    }

    .tbl td {
        text-align: center;
        border: 1px solid #000;
    }

        .tbl td.l {
            text-align: left;
            padding-left: 12px;
        }

.clear-both {
    font: 0px/0px sans-serif;
    clear: both;
    display: block;
}